## linux-signed-gcp-5.11 5.11.0-1029.33~20.04.3

=== debian/changelog ===
linux-signed-gcp-5.11 (5.11.0-1029.33~20.04.3) focal; urgency=medium

  * Master version: 5.11.0-1029.33~20.04.3

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Tue, 18 Jan 2022 12:14:05 +0100

linux-signed-gcp-5.11 (5.11.0-1029.33~20.04.2) focal; urgency=medium

  * Master version: 5.11.0-1029.33~20.04.2

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Tue, 18 Jan 2022 10:18:30 +0100

linux-signed-gcp-5.11 (5.11.0-1029.33~20.04.1) focal; urgency=medium

  * Master version: 5.11.0-1029.33~20.04.1

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Fri, 14 Jan 2022 17:37:12 +0100

linux-signed-gcp-5.11 (5.11.0-1028.32~20.04.1) focal; urgency=medium

  * Master version: 5.11.0-1028.32~20.04.1

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 12 Jan 2022 16:20:40 -0300

linux-signed-gcp-5.11 (5.11.0-1026.29~20.04.1) focal; urgency=medium

  * Master version: 5.11.0-1026.29~20.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 07 Jan 2022 08:44:27 -0300

linux-signed-gcp-5.11 (5.11.0-1024.26~20.04.1) focal; urgency=medium

  * Master version: 5.11.0-1024.26~20.04.1

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 08 Dec 2021 04:45:21 -0500

linux-signed-gcp-5.11 (5.11.0-1023.25~20.04.1) focal; urgency=medium

  * Master version: 5.11.0-1023.25~20.04.1

 -- Ian May <ian.may@canonical.com>  Mon, 15 Nov 2021 09:22:04 -0600

linux-signed-gcp-5.11 (5.11.0-1022.24~20.04.1) focal; urgency=medium

  * Master version: 5.11.0-1022.24~20.04.1

 -- Ian May <ian.may@canonical.com>  Thu, 21 Oct 2021 10:28:15 -0500

linux-signed-gcp-5.11 (5.11.0-1021.23~20.04.1) focal; urgency=medium

  * Master version: 5.11.0-1021.23~20.04.1

 -- Ian May <ian.may@canonical.com>  Fri, 01 Oct 2021 13:13:44 -0500

linux-signed-gcp-5.11 (5.11.0-1020.22~20.04.1) focal; urgency=medium

  * Master version: 5.11.0-1020.22~20.04.1

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 21 Sep 2021 12:41:00 +0200

linux-signed-gcp-5.11 (5.11.0-1019.21~20.04.1) focal; urgency=medium

  * Master version: 5.11.0-1019.21~20.04.1

 -- Ian May <ian.may@canonical.com>  Mon, 13 Sep 2021 10:06:52 -0500

linux-signed-gcp-5.11 (5.11.0-1018.20~20.04.2) focal; urgency=medium

  * Master version: 5.11.0-1018.20~20.04.2

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 02 Sep 2021 20:43:34 -0400

linux-signed-gcp-5.11 (5.11.0-1018.20~20.04.1) focal; urgency=medium

  * Master version: 5.11.0-1018.20~20.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- Khalid Elmously <khalid.elmously@canonical.com>  Sun, 29 Aug 2021 22:37:13 -0400

linux-signed-gcp-5.11 (5.11.0-1017.19~20.04.1) focal; urgency=medium

  * Master version: 5.11.0-1017.19~20.04.1

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 12 Aug 2021 00:45:34 -0400

linux-signed-gcp-5.11 (5.11.0-1016.18~20.04.1) focal; urgency=medium

  * Master version: 5.11.0-1016.18~20.04.1

 -- Ian May <ian.may@canonical.com>  Mon, 02 Aug 2021 11:08:42 -0500

linux-signed-gcp-5.11 (5.11.0-1014.16~20.04.1) focal; urgency=medium

  * Master version: 5.11.0-1014.16~20.04.1

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 14 Jul 2021 15:21:36 -0300

linux-signed-gcp-5.11 (5.11.0-1013.14~20.04.1) focal; urgency=medium

  * Master version: 5.11.0-1013.14~20.04.1

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 30 Jun 2021 17:48:22 +0200

linux-signed-gcp-5.11 (5.11.0-1012.13~20.04.1) focal; urgency=medium

  * Master version: 5.11.0-1012.13~20.04.1

 -- Ian May <ian.may@canonical.com>  Mon, 28 Jun 2021 14:18:49 -0500

linux-signed-gcp-5.11 (5.11.0-1009.10~20.04.1) focal; urgency=medium

  * Master version: 5.11.0-1009.10~20.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

  * Miscellaneous Ubuntu changes
    - Empty first entry

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 17 Jun 2021 13:09:13 -0600

linux-signed-gcp-5.11 (5.11.0-1008.9) focal; urgency=medium

  * Empty entry

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 17 Jun 2021 13:07:22 -0600
